LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["826"]="1";
	varFieldValues["798"]="8"; //Action Type = Request Asset
	varFieldValues["30"]="New Asset Request"; 	
	varFieldValues["799"]="4";  //Event Type = Request
	varFieldValues["835"]="1";  //Action Started = Yes
	varFieldValues["868"]="Do you approve this request?";  //approval question
}

